Api referenceLeads
GET
/campaigns/{id}/leads

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Query Parameters

limit?integer
Default50
Range1 <= value <= 100
offset?integer
Default0
Range0 <= value

Response Body

application/json

application/json

application/json

curl -X GET "https://zend.sh/api/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/leads"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904",
      "lead_id": "9bddab70-98e6-43a9-8f32-c9788b9de0c0",
      "status": "pending",
      "current_step": 0,
      "next_attempt_at": "2019-08-24T14:15:22Z",
      "enrolled_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "limit": 0,
  "offset": 0,
  "hasMore": true
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}